Subject: Re: Guix Consensus Document process – deliberation

From: André Batista <[email-masked]>
Date: Thu, 30 Jan 2025 18:42:20 -0300

Hi Guix!

qua 22 jan 2025 às 20:44:08 (1737589448), [email-masked] enviou:
> Hi all,
> 
> Here is the Guix Consensus Document (GCD) process which implements how
> we will collectively make decision on *significant* changes.  Since it
> bootstraps the process, it’s important to have a common understanding of
> it.
> 
> If you are member of a team (etc/teams.scm), you are asked to send by
> email to [email-masked] your reply, either:
> 
>  • I support;
>  • I accept;
>  • I disapprove.
>

I support.

(...)

> 
> The GCD is *accepted* if (1) at least 25% of all team members–as of the
> start of the “Deliberation Period”–send a reply, and (2) no one
> disapproves.  In other cases, the GCD is *withdrawn*.

So authors and sponsors are excluded from the deliberation's counting?

Congrats on moving this forward!